{
	"104000352_0": "\"They aren't giving up...\"",
	"104000352_1": "\"Ah! Is that—\"",
	"104000352_2": "(That blue light Maria-san's Airget-lamh cast just now... Could it be...)",
	"104000352_3": "\"Girls!\"",
	"104000352_4": "\"Hang in there just a moment longer! I'm going to try to make that moment last forever!\"",
	"104000352_5": "\"I haven't given up on deciphering the LiNKER recipe yet! So, please...\"",
	"104000352_6": "\"Don't you give up, either!\"",
	"104000352_7": "\"Nghhhhhhh!\"",
	"104000352_8": "\"Just... a little... more!\"",
	"104000352_9": "\"I know we can do it!”",
	"104000352_10": "\"Goooooo!\"",
	"104000352_11": "\"Haah... Haah... We did it, Shirabe!\"",
	"104000352_12": "\"Yeah, Kiri-chan!\"",
	"104000352_13": "(Well done Shirabe, Kirika...\\nI'm not losing here, either!)",
	"104000352_14": "\"Ahhhhhhhh!\"",
	"104000352_15": "\"Huh?! What's that?!\"",
	"104000352_16": "\"They're pulling out all the stops!\"",
	"104000352_17": "\"Great job, girls.\"",
	"104000352_18": "\"Haah, haah, hooh...\"",
	"104000352_19": "\"Tsk, tsk, tsk...\"",
	"104000352_20": "\"They can still fight?!\"",
	"104000352_21": "\"But we can't...\"",
	"104000352_22": "\"Come now, o' invincible Youaltepuztli!\"",
	"104000352_23": "\"Is this all we can do within our time limit?\"",
	"104000352_24": "\"Graaaaaaaaaah!\"",
	"104000352_25": "\"Hmph. That won't work.\"",
	"104000352_26": "\"Oho?\"",
	"104000352_27": "\"She'll just punch her way through anyway!\"",
	"104000352_28": "\"Fists 1 - Reason 0!\"",
	"104000352_29": "\"Hyaaaaaaaaaaah!\"",
	"104000352_30": "\"How can this be?!\"",
	"104000352_31": "\"Awww! It was supposed to be all-mighty and invincible!\"",
	"104000352_32": "\"Not to my fist it wasn't!\"",
	"104000352_33": "\"This is as far as you go, Bavarian Illuminati!\"",
	"104000352_34": "\"I'm in a reaaal bad mood! Any resistance and I'll show you no mercy!\"",
	"104000352_35": "\"You're a cheeky little girl! Well... Not for much longer, though!\"",
	"104000352_36": "\"Saint-Germain?!\"",
	"104000352_37": "\"You've both made quite the splash, Cagliostro, Prelati. Not to mention the Symphogears—\"",
	"104000352_38": "\"Those vestiges of Finé. But their power alone cannot free mankind from its future!\"",
	"104000352_39": "\"You know about Finé? And what's this about freeing mankind from its future?\"",
	"104000352_40": "\"She sounds just like Ryoko-san... Are you talking about freeing us from the Curse of Balal?!\"",
	"104000352_41": "\"Is that what you're after?!\"",
	"104000352_42": "\"Cagliostro, Prelati... Let us withdraw.\"",
	"104000352_43": "\"I suppose, seeing as Youaltepuztli's been defeated and all...\"",
	"104000352_44": "\"We should head back and regroup, then.\"",
	"104000352_45": "\"We've wasted precious time and lives to put the future back into humanity's hands. No one will stop us now.\"",
	"104000352_46": "\"Putting the future back in humanity's hands? Hey, wait!\""
}